﻿@font-face {
  font-family: "Industry-Black";
  src: url("../fonts/Industry-Black.eot");
  src: url("../fonts/Industry-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/Industry-Black.woff") format("woff"), url("../fonts/Industry-Black.ttf") format("truetype"), url("../fonts/Industry-Black.svg#Industry-Black") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Industry-Bold";
  src: url("../fonts/Industry-Bold.eot");
  src: url("../fonts/Industry-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Industry-Bold.woff") format("woff"), url("../fonts/Industry-Bold.ttf") format("truetype"), url("../fonts/Industry-Bold.svg#Industry-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Industry-Light";
  src: url("../fonts/Industry-Light.eot");
  src: url("../fonts/Industry-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Industry-Light.woff") format("woff"), url("../fonts/Industry-Light.ttf") format("truetype"), url("../fonts/Industry-Light.svg#Industry-Light") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Industry-Medium";
  src: url("../fonts/Industry-Medium.eot");
  src: url("../fonts/Industry-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Industry-Medium.woff") format("woff"), url("../fonts/Industry-Medium.ttf") format("truetype"), url("../fonts/Industry-Medium.svg#Industry-Medium") format("svg");
  font-weight: normal;
  font-style: normal; }

#productSlider {
  overflow: hidden; }

/**************************
    Responsive Styling
**************************/
.blog-header .breadcrumb-content li a {
  font-size: 14px !important; }

.blog-content .top-articles-section {
  background: #F5F5F5;
  padding: 16px 16px 16px 16px; }
  .blog-content .top-articles-section h1 {
    margin-top: 0; }

.blog-content .blog-list {
  padding: 16px; }

.blog-content .blog-list-row, .blog-content .top-articles-section .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap; }
  .blog-content .blog-list-row > [class*='col-'], .blog-content .top-articles-section .row > [class*='col-'] {
    display: flex;
    flex-direction: column; }

.blog-content .blog-list-row .blog-item.col-md-4 {
  margin-bottom: 30px; }

.blog-content .blog-item .banner-wrapper {
  border: 1px solid black;
  border-bottom: 0; }

.blog-content .blog-details {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 12px;
  border: 1px solid black;
  height: 100%; }
  .blog-content .blog-details .blog-content * {
    font-size: 12px; }
  .blog-content .blog-details .blog-title {
    font-size: 14px;
    font-weight: bold; }
  .blog-content .blog-details .blog-date {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 12px; }

.blog-content .read-more-btn {
  display: flex;
  justify-content: center;
  color: black;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 18px;
  border: 1px solid black;
  border-top: 0; }
  .blog-content .read-more-btn:hover, .blog-content .read-more-btn:active, .blog-content .read-more-btn:focus {
    color: white;
    background-color: black; }

.main-blog-header-wrapper .breadcrumbs-wrapper {
  padding-left: 65px;
  padding-right: 65px;
  margin-bottom: 30px; }
  .main-blog-header-wrapper .breadcrumbs-wrapper .breadcrumb li a {
    font-size: 14px !important; }

.main-blog-header-wrapper .author-info-wrapper {
  display: flex; }
  .main-blog-header-wrapper .author-info-wrapper .author-photo-wrapper {
    position: relative;
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid black;
    margin-right: 12px; }
    .main-blog-header-wrapper .author-info-wrapper .author-photo-wrapper img {
      width: 100%;
      height: auto; }

.main-blog-header-wrapper .author-details-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center; }
  .main-blog-header-wrapper .author-details-wrapper .author-link {
    color: black;
    margin-top: 6px;
    text-decoration: underline; }
  .main-blog-header-wrapper .author-details-wrapper .author-job-title {
    margin: 0; }
  .main-blog-header-wrapper .author-details-wrapper .author-name {
    font-weight: bold;
    font-size: 36px;
    margin: 0; }

.partial-fullwidthtext .quote-big {
  font-size: 16px; }

.margin-0 {
  margin: 0 !important; }

.padding-0 {
  padding: 0 !important; }

.partial-bannerwithtextoverlay {
  position: relative; }
  .partial-bannerwithtextoverlay .text-overlay-wrapper {
    position: absolute;
    width: 100%;
    bottom: 10%;
    left: 0; }
    .partial-bannerwithtextoverlay .text-overlay-wrapper p {
      color: black;
      text-shadow: 2px 2px 5px #c9c9c9;
      font-size: 38px;
      font-weight: bolder;
      padding-left: 50px;
      padding-right: 40px; }
  .partial-bannerwithtextoverlay .cover-img {
    width: 100%; }

.main-header {
  padding: 0 !important;
  border-bottom: none !important; }

.head-user-menu {
  background-color: #162149; }
  .head-user-menu li, .head-user-menu a {
    color: #FFFFFF !important; }
    .head-user-menu li:hover, .head-user-menu li:active, .head-user-menu li:focus, .head-user-menu a:hover, .head-user-menu a:active, .head-user-menu a:focus {
      color: #0BA14B !important; }

.head-inner-wrap {
  z-index: 99999 !important;
  background-color: #FFFFFF;
  background-image: -webkit-linear-gradient(30deg, #FFFFFF 35%, #0BA14B 35%);
  min-height: 68px; }
  .head-inner-wrap .logo-wrapper {
    padding-left: 10px;
    max-width: 310px; }
    .head-inner-wrap .logo-wrapper img {
      margin-top: 9px;
      max-height: 40px !important; }
  .head-inner-wrap #main-menu {
    border: none; }
    .head-inner-wrap #main-menu > .navbar-nav {
      height: 100%; }
      .head-inner-wrap #main-menu > .navbar-nav .sub-menu-item a {
        padding: 3px 20px;
        font-size: 16px;
        color: #000000 !important; }
        .head-inner-wrap #main-menu > .navbar-nav .sub-menu-item a:hover, .head-inner-wrap #main-menu > .navbar-nav .sub-menu-item a:active, .head-inner-wrap #main-menu > .navbar-nav .sub-menu-item a:focus {
          color: #0BA14B !important; }
      .head-inner-wrap #main-menu > .navbar-nav a {
        margin: 0 !important;
        color: #FFFFFF;
        font-size: 1.45rem;
        padding: 25px 15px; }
      .head-inner-wrap #main-menu > .navbar-nav li:hover, .head-inner-wrap #main-menu > .navbar-nav li:active, .head-inner-wrap #main-menu > .navbar-nav li:focus, .head-inner-wrap #main-menu > .navbar-nav a:hover, .head-inner-wrap #main-menu > .navbar-nav a:active, .head-inner-wrap #main-menu > .navbar-nav a:focus {
        color: #0BA14B;
        background-color: #FFFFFF; }
  .head-inner-wrap .search-bar {
    top: 105px;
    padding: 12px 6px 6px 6px;
    height: auto !important; }
    .head-inner-wrap .search-bar i {
      bottom: 13px;
      cursor: pointer !important; }
    .head-inner-wrap .search-bar .regular-search {
      margin: 11px 0; }
    .head-inner-wrap .search-bar .alternate-search-btn {
      cursor: pointer;
      float: right;
      font-size: 12px;
      position: relative;
      right: 40px;
      color: #000000; }
    .head-inner-wrap .search-bar .alternate-search .form-group {
      margin-bottom: 0px; }
      .head-inner-wrap .search-bar .alternate-search .form-group input {
        box-shadow: 0 0 1px 0 #ababab !important; }

footer {
  box-shadow: 0 0 0 8px #0BA14B, 0 0 0 30px #162149; }

.footer-main {
  background-color: #e6e6e6 !important; }

.footer-2 .footer-main h4, .footer-2 .footer-main .footer-menu .footer-menu-item > a {
  font-size: 20px;
  color: #000000;
  padding-bottom: 10px;
  border: none;
  font-family: "Industry-Bold", Arial, Helvetica, sans-serif; }

.footer-2 .footer-main .footer-sub-menu a {
  font-size: 16px;
  color: #000000;
  padding: 0 0 5px 0;
  font-family: "Industry-Medium", Arial, Helvetica, sans-serif; }

.footer-2 .footer-contact img {
  margin-right: 10px; }

.footer-2 .footer-contact .footer-global span, .footer-2 .footer-contact a span {
  font-size: 16px;
  color: #000000;
  font-family: "Industry-Medium", Arial, Helvetica, sans-serif; }

#frmNewsLetter button {
  background-color: #162149;
  border: none;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }
  #frmNewsLetter button:hover, #frmNewsLetter button:active, #frmNewsLetter button:focus {
    color: #FFFFFF;
    background-color: #2e4497; }

.footer-bottom {
  background-color: #FFFFFF;
  padding-top: 50px;
  padding-bottom: 10px;
  border: none; }
  .footer-bottom a {
    font-size: 16px;
    color: #9e9e9e !important;
    font-family: "Industry-Medium", Arial, Helvetica, sans-serif; }
    .footer-bottom a:hover, .footer-bottom a:active, .footer-bottom a:focus {
      color: #929292; }

.footers-text {
  font-size: 17px !important;
  word-break: break-all !important; }

.foot-menu-cms {
  width: 100% !important; }
  .foot-menu-cms li {
    float: left; }
    .foot-menu-cms li a {
      color: #0BA14B;
      text-transform: capitalize; }

#featuredSlider {
  margin-bottom: 25px; }
  @media only screen and (max-width: 1263px) {
    #featuredSlider .carousel-inner {
      height: 400px; } }
  @media only screen and (max-width: 1024px) {
    #featuredSlider .carousel-inner {
      height: 320px; } }
  @media only screen and (max-width: 991px) {
    #featuredSlider .carousel-inner {
      height: 265px; } }
  @media only screen and (max-width: 768px) {
    #featuredSlider .carousel-inner {
      height: 250px; } }
  @media only screen and (max-width: 480px) {
    #featuredSlider .carousel-inner {
      height: 140px; } }
  #featuredSlider .carousel-caption {
    right: 8% !important;
    left: 30%;
    text-align: right !important;
    padding: 55px;
    bottom: 50px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 25px; }
    #featuredSlider .carousel-caption h1 {
      float: right;
      font-size: 7.5rem;
      margin-bottom: 0 !important; }
    #featuredSlider .carousel-caption p {
      float: right;
      font-size: 2rem;
      max-width: 55%;
      color: #FFFFFF; }
    #featuredSlider .carousel-caption .slider-button {
      clear: both;
      text-align: right; }
      #featuredSlider .carousel-caption .slider-button a {
        border: none !important;
        background-color: #0BA14B; }
        #featuredSlider .carousel-caption .slider-button a:hover, #featuredSlider .carousel-caption .slider-button a:active, #featuredSlider .carousel-caption .slider-button a:focus {
          color: #FFFFFF;
          background-color: #04421f; }

.featured-panel-row {
  margin-top: 45px !important; }
  .featured-panel-row .featured-panner-inner {
    border: 1px solid #F2F2F2; }
    .featured-panel-row .featured-panner-inner .panel-desc {
      padding: 0 10px; }
    .featured-panel-row .featured-panner-inner i {
      -moz-transition: all 0.25s ease-in-out;
      -o-transition: all 0.25s ease-in-out;
      -webkit-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out;
      margin-top: 8px;
      font-size: 3rem;
      display: inline-block;
      border-radius: 60px;
      padding: 0.5em 0.6em;
      width: 62px; }
    .featured-panel-row .featured-panner-inner .panel-action a, .featured-panel-row .featured-panner-inner i {
      border: none !important;
      background-color: #0BA14B;
      color: #FFFFFF; }
      .featured-panel-row .featured-panner-inner .panel-action a:hover, .featured-panel-row .featured-panner-inner .panel-action a:active, .featured-panel-row .featured-panner-inner .panel-action a:focus, .featured-panel-row .featured-panner-inner i:hover, .featured-panel-row .featured-panner-inner i:active, .featured-panel-row .featured-panner-inner i:focus {
        color: #0BA14B;
        background-color: #FFFFFF; }

.featured-category-seperator {
  margin-top: 25px; }

.call-to-action {
  margin: 15px 0 25px 0 !important;
  padding: 55px 15px;
  background-color: #162149; }
  .call-to-action h2 {
    padding: 0 10%;
    color: #FFFFFF; }
  .call-to-action a {
    color: #0BA14B; }
    .call-to-action a:hover, .call-to-action a:active, .call-to-action a:focus {
      color: #FFFFFF; }

.home-content-html {
  margin-top: 25px !important;
  max-width: 1107px;
  margin: 0 auto; }

.single-prod-info ul.info-items .info-item:first-child {
  display: none !important; }

.search-list {
  margin: 25px auto; }
  .search-list-item {
    border: 2px solid #DEDEDE;
    border-radius: 5px;
    margin-bottom: 15px;
    transition: all .25s ease-in-out; }
    .search-list-item:hover, .search-list-item:active, .search-list-item:focus {
      border: 2px solid #c5c5c5; }

#home-content .tyre-wheel-search .nav-tabs {
  border-bottom: 1px solid #162149 !important; }
  #home-content .tyre-wheel-search .nav-tabs li a {
    background: #2e4497;
    color: #FFFFFF;
    font-size: 20px;
    border-radius: 10px 10px 0 0;
    border: none;
    font-family: "Industry-Medium", Arial, Helvetica, sans-serif; }
  #home-content .tyre-wheel-search .nav-tabs li.active a {
    background: #162149; }

#home-content .tyre-wheel-search .tyre-search h3, #home-content .tyre-wheel-search .wheel-search h3 {
  font-weight: bold;
  margin-bottom: 25px;
  font-family: "Industry-Bold", Arial, Helvetica, sans-serif; }

#home-content .tyre-wheel-search .tyre-search strong, #home-content .tyre-wheel-search .wheel-search strong {
  color: #0BA14B !important; }

#home-content .tyre-wheel-search .tyre-search .well, #home-content .tyre-wheel-search .wheel-search .well {
  padding-top: 25px;
  border-radius: 0 0 25px 25px;
  background: #162149 !important;
  overflow: hidden;
  border: none; }
  #home-content .tyre-wheel-search .tyre-search .well *:not(input), #home-content .tyre-wheel-search .wheel-search .well *:not(input) {
    color: #FFFFFF; }

#home-content .tyre-wheel-search .tyre-search .search-content, #home-content .tyre-wheel-search .wheel-search .search-content {
  margin: 0 -9px; }
  #home-content .tyre-wheel-search .tyre-search .search-content p, #home-content .tyre-wheel-search .wheel-search .search-content p {
    margin-bottom: 0px; }
  #home-content .tyre-wheel-search .tyre-search .search-content h5, #home-content .tyre-wheel-search .wheel-search .search-content h5 {
    background: #0BA14B;
    margin: 0 0 -9px 0;
    padding: 20px;
    font-family: "Industry-Medium", Arial, Helvetica, sans-serif; }

#home-content .tyre-wheel-search .tyre-search select, #home-content .tyre-wheel-search .wheel-search select {
  color: #000000 !important; }

#home-content .tyre-wheel-search .tyre-search input, #home-content .tyre-wheel-search .tyre-search select, #home-content .tyre-wheel-search .wheel-search input, #home-content .tyre-wheel-search .wheel-search select {
  height: 50px;
  border-radius: 5px;
  font-size: 20px; }
  #home-content .tyre-wheel-search .tyre-search input option, #home-content .tyre-wheel-search .tyre-search select option, #home-content .tyre-wheel-search .wheel-search input option, #home-content .tyre-wheel-search .wheel-search select option {
    color: #000000 !important;
    font-size: 14px; }
  #home-content .tyre-wheel-search .tyre-search input[type='submit'], #home-content .tyre-wheel-search .tyre-search select[type='submit'], #home-content .tyre-wheel-search .wheel-search input[type='submit'], #home-content .tyre-wheel-search .wheel-search select[type='submit'] {
    transition: all .25s ease-in-out;
    border: none;
    margin-top: 5px;
    background: #39b54a;
    /* Old browsers */
    background: -moz-linear-gradient(top, #39b54a 0%, #39b54a 50%, #0ba14b 50%, #0ba14b 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #39b54a 0%, #39b54a 50%, #0ba14b 50%, #0ba14b 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #39b54a 0%, #39b54a 50%, #0ba14b 50%, #0ba14b 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39b54a', endColorstr='#0ba14b',GradientType=0 );
    /* IE6-9 */ }
    #home-content .tyre-wheel-search .tyre-search input[type='submit']:hover, #home-content .tyre-wheel-search .tyre-search input[type='submit']:active, #home-content .tyre-wheel-search .tyre-search input[type='submit']:focus, #home-content .tyre-wheel-search .tyre-search select[type='submit']:hover, #home-content .tyre-wheel-search .tyre-search select[type='submit']:active, #home-content .tyre-wheel-search .tyre-search select[type='submit']:focus, #home-content .tyre-wheel-search .wheel-search input[type='submit']:hover, #home-content .tyre-wheel-search .wheel-search input[type='submit']:active, #home-content .tyre-wheel-search .wheel-search input[type='submit']:focus, #home-content .tyre-wheel-search .wheel-search select[type='submit']:hover, #home-content .tyre-wheel-search .wheel-search select[type='submit']:active, #home-content .tyre-wheel-search .wheel-search select[type='submit']:focus {
      background: #39b54a;
      /* Old browsers */
      background: -moz-linear-gradient(top, #2f963d 0%, #2f963d 50%, #087b39 50%, #087b39 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, #2f963d 0%, #2f963d 50%, #087b39 50%, #087b39 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, #2f963d 0%, #2f963d 50%, #087b39 50%, #087b39 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39b54a', endColorstr='#0ba14b',GradientType=0 );
      /* IE6-9 */ }

.st-sale {
  display: none; }

.cat-product-caption h5 {
  display: none !important; }

.prod-actions a, .btn-cat {
  border: none !important;
  background-color: #0BA14B; }
  .prod-actions a:hover, .prod-actions a:active, .prod-actions a:focus, .btn-cat:hover, .btn-cat:active, .btn-cat:focus {
    color: #FFFFFF;
    background-color: #22f07a; }

.prod-img, .cat-img {
  height: 250px;
  white-space: nowrap;
  text-align: center; }
  .prod-img img, .cat-img img {
    display: inline-block;
    vertical-align: middle;
    margin: auto;
    max-height: 200px !important; }
  .prod-img .img-helper, .cat-img .img-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle; }

.filter-action {
  margin-top: 14px; }

.category-search .input-wrapper {
  width: calc(100% - 40px) !important;
  display: block;
  clear: both; }
  .category-search .input-wrapper select {
    float: left;
    display: inline;
    border: none !important;
    border-bottom: solid 1px #0BA14B !important; }

.category-search input, .category-search select {
  height: 40px !important; }

.category-search button {
  height: 40px;
  width: 40px;
  transition: all ease-in-out .25s; }

.category-search .tyre-search button, .category-search .wheel-search button {
  color: #0BA14B;
  background-color: transparent !important;
  border: 1px solid #0BA14B !important; }
  .category-search .tyre-search button:hover, .category-search .tyre-search button:active, .category-search .tyre-search button:focus, .category-search .wheel-search button:hover, .category-search .wheel-search button:active, .category-search .wheel-search button:focus {
    color: #FFFFFF;
    background-color: #0BA14B !important; }

.banner-direct_saver {
  height: 70px;
  width: 70px;
  right: 5px;
  top: 5px;
  transform: rotate(0) !important;
  background: url("/userfiles/specialtags/saver.png") no-repeat;
  background-size: contain; }
  .banner-direct_saver .Banner-Container, .banner-direct_saver .Banner-Container:before {
    background: none !important;
    display: none; }

.banner-direct_nitro {
  height: 33px;
  width: 70px;
  right: 5px;
  bottom: 5px;
  transform: rotate(0) !important;
  background: url("/userfiles/specialtags/nitro.png") no-repeat;
  background-size: contain; }
  .banner-direct_nitro .Banner-Container, .banner-direct_nitro .Banner-Container:before {
    background: none !important;
    display: none; }

.img-direct_online {
  position: absolute;
  border-radius: 50%;
  left: 0px;
  top: 0px;
  width: 30% !important;
  height: unset !important;
  padding: 0 !important; }

.img-responsive {
  margin: 0 auto;
  height: auto !important; }

@media only screen and (min-width: 1024px) {
  #main-menu .sub-menu-item {
    float: left; }
  #main-menu li.has-sub-menu > a {
    border-bottom: 1px solid #F2F2F2; }
  #main-menu li.has-sub-menu > ul {
    padding-left: 8px; }
    #main-menu li.has-sub-menu > ul > li {
      float: left; } }

@media only screen and (min-width: 1025px) and (max-width: 1262px) {
  .head-inner-wrap {
    background-image: -webkit-linear-gradient(30deg, #fff 25%, #0ba14b 25%); } }

@media only screen and (min-width: 320px) and (max-width: 1024px) {
  #featuredSlider .carousel-caption {
    padding: 0 !important;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: transparent; }
    #featuredSlider .carousel-caption h1 {
      padding-top: 10%;
      color: #FFFFFF !important; } }

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  #featuredSlider .carousel-caption {
    right: 8% !important; }
    #featuredSlider .carousel-caption h1 {
      padding-top: 6%;
      font-size: 3.5rem !important;
      color: #FFFFFF !important; }
    #featuredSlider .carousel-caption p {
      font-size: 2rem !important; }
  .navbar-nav {
    padding-bottom: 80px; }
  .caret {
    left: 80% !important;
    top: 17px !important;
    -moz-transform: scale(3) !important;
    -ms-transform: scale(3) !important;
    -o-transform: scale(3) !important;
    -webkit-transform: scale(3) !important;
    transform: scale(3) !important; }
  .sub-menu {
    border: none !important;
    box-shadow: none !important;
    position: relative;
    left: 0px;
    /*!important - remove important as this is standard*/
    top: 0px;
    /*!important - remove important as this is standard*/
    width: 280px;
    /*!important - remove important as this is standard*/
    padding: 10px;
    /*!important - remove important as this is standard*/ }
    .sub-menu div {
      border: none;
      /*!important - remove important as this is standard*/
      margin: 0px;
      /*!important - remove important as this is standard*/
      padding: 0px; }
  .head-m-icon {
    margin-right: 70px;
    padding-top: 10px; }
    .head-m-icon .m-icon {
      display: inline;
      font-size: 40px;
      line-height: 40px;
      padding: 8px; }
      .head-m-icon .m-icon a, .head-m-icon .m-icon a:hover, .head-m-icon .m-icon a:focus, .head-m-icon .m-icon a:active {
        color: #000000;
        text-decoration: none; }
  .nav-main-toggle {
    height: 30px;
    width: 40px;
    position: absolute;
    right: 15px;
    top: 18px;
    display: block !important; }
    .nav-main-toggle span {
      background: #000000;
      border-radius: 0 !important;
      -moz-transition: all 0.25s ease-in-out 0s;
      -o-transition: all 0.25s ease-in-out 0s;
      -webkit-transition: all 0.25s ease-in-out 0s;
      transition: all 0.25s ease-in-out 0s;
      width: auto !important;
      display: block;
      height: 4px;
      left: 0;
      margin: auto;
      pointer-events: none;
      position: absolute;
      right: 0;
      -moz-transition: all 0.25s ease-in-out;
      -o-transition: all 0.25s ease-in-out;
      -webkit-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
      .nav-main-toggle span:nth-child(2) {
        top: 50%;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%); }
      .nav-main-toggle span:nth-child(3) {
        bottom: 0; }
  .speal .v-aligned {
    font-size: 18px; }
  header {
    margin: 0 !important;
    position: fixed;
    /*top: 37px;*/
    left: 0;
    right: 0;
    background: fade(#767c85, 50%) !important;
    padding: 0px !important; }
    header.isStuck #main-menu {
      top: 122px;
      /*!important - remove important as this is standard*/ }
    header .head-inner-wrap {
      padding: 10px 15px; }
  .nav-main-toggle {
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
    .nav-main-toggle.nav-open {
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      -o-transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      transform: rotate(90deg); }
      .nav-main-toggle.nav-open span:nth-child(1) {
        -moz-transform: rotate(45deg) translatey(10px) translatex(10px);
        -ms-transform: rotate(45deg) translatey(10px) translatex(10px);
        -o-transform: rotate(45deg) translatey(10px) translatex(10px);
        -webkit-transform: rotate(45deg) translatey(10px) translatex(10px);
        transform: rotate(45deg) translatey(10px) translatex(10px); }
      .nav-main-toggle.nav-open span:nth-child(2) {
        opacity: 0 !important; }
      .nav-main-toggle.nav-open span:nth-child(3) {
        -moz-transform: rotate(-45deg) translateY(-10px) translateX(10px);
        -ms-transform: rotate(-45deg) translateY(-10px) translateX(10px);
        -o-transform: rotate(-45deg) translateY(-10px) translateX(10px);
        -webkit-transform: rotate(-45deg) translateY(-10px) translateX(10px);
        transform: rotate(-45deg) translateY(-10px) translateX(10px); }
  #main-menu {
    position: fixed;
    width: 250px;
    right: 0;
    top: 116px;
    background: #FFFFFF;
    height: 100%;
    overflow: auto;
    margin-right: -250px;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
    #main-menu.nav-open {
      box-shadow: 0 10px 50px #DEDEDE;
      margin-right: 0px;
      opacity: 1 !important; }
    #main-menu ul {
      margin: 0 !important; }
      #main-menu ul li {
        width: 100%; }
  .mobile-icon {
    position: absolute;
    top: 10px;
    display: block;
    text-align: center; }
    .mobile-icon.mobile-call {
      right: 204px; }
      .mobile-icon.mobile-call i {
        padding-top: 5px; }
    .mobile-icon.mobile-cart {
      right: 80px; }
    .mobile-icon.mobile-search {
      right: 145px; }
      .mobile-icon.mobile-search i {
        font-size: 35px !important;
        padding-top: 4px; }
    .mobile-icon i {
      font-size: 40px;
      color: #FFFFFF; }
  .nav-main-toggle span {
    background: #000000;
    /*!important - remove important as this is standard*/ }
  header.slideDown #main-menu.navbar {
    top: 122px; }
  #main-menu.navbar {
    top: 122px;
    height: 100% !important; }
    #main-menu.navbar .navbar-nav {
      width: 100%; }
      #main-menu.navbar .navbar-nav li {
        position: relative; }
        #main-menu.navbar .navbar-nav li.active a {
          border-bottom: 0px;
          /*!important - remove important as this is standard*/ }
        #main-menu.navbar .navbar-nav li a {
          color: #000000;
          border-bottom: 1px solid #e6e6e6;
          margin-top: 0;
          /*!important - remove important as this is standard*/
          margin-bottom: 5px;
          /*!important - remove important as this is standard*/
          padding-bottom: 12px;
          /*!important - remove important as this is standard*/
          padding-top: 12px;
          /*!important - remove important as this is standard*/ }
          #main-menu.navbar .navbar-nav li a:hover {
            background: #e6e6e6;
            /*!important - remove important as this is standard*/ }
        #main-menu.navbar .navbar-nav li .caret {
          position: absolute;
          right: 5px; }
    #main-menu.navbar .sub-menu, #main-menu.navbar .sub-menu-2, #main-menu.navbar .sub-menu-3 {
      padding: 0 0 0 15px;
      /*!important - remove important as this is standard*/
      list-style: none; }
      #main-menu.navbar .sub-menu a, #main-menu.navbar .sub-menu-2 a, #main-menu.navbar .sub-menu-3 a {
        display: block;
        padding: 10px 0 10px 15px;
        /*!important - remove important as this is standard*/ } }

@media only screen and (min-width: 767px) and (max-width: 1025px) and (orientation: portrait) {
  #featuredSlider .carousel-caption {
    right: 8% !important; }
    #featuredSlider .carousel-caption h1 {
      padding-top: 10%;
      font-size: 3.5rem !important;
      color: #FFFFFF !important;
      max-width: 80% !important; }
    #featuredSlider .carousel-caption .slider-button {
      bottom: 20px !important; }
    #featuredSlider .carousel-caption p {
      display: none; }
  header.isStuck #main-menu {
    top: 116px !important;
    /*!important - remove important as this is standard*/ } }

@media only screen and (min-width: 320px) and (max-width: 641px) {
  #featuredSlider .carousel-caption {
    right: 0 !important; }
    #featuredSlider .carousel-caption h1, #featuredSlider .carousel-caption p {
      text-align: center !important;
      margin: 0 auto;
      max-width: 80%;
      float: none; }
    #featuredSlider .carousel-caption h1 {
      font-size: 2rem !important; }
    #featuredSlider .carousel-caption p {
      display: none;
      font-size: 1rem !important; }
  .logo-wrapper img {
    --margin-left: -50px !important; }
  .head-inner-wrap {
    background-image: -webkit-linear-gradient(30deg, #FFFFFF 65%, #0BA14B 35%); }
  .call-to-action h2 {
    padding: 0; }
  #main-menu.navbar {
    height: calc(100vh - 116px) !important; }
  .sub-menu {
    position: relative !important;
    top: 15px;
    padding-left: 0px !important;
    padding-bottom: 15px !important; }
    .sub-menu a {
      padding: 8px 15px !important; } }
